Bug 622067 - Bug for testing SCM requests
Summary: Bug for testing SCM requests
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: xu4
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-08-06 23:47 UTC by Jason Tibbitts
Modified: 2012-06-19 15:15 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-04-08 15:41:31 UTC


Attachments (Terms of Use)

Description Jason Tibbitts 2010-08-06 23:47:33 UTC
Since I'm writing the SCM request processor, and I'm the only person who will be spammed by a bug against this package, I'll do SCM request testing here.

New Package SCM Request
=======================
Package Name: foo
Short Description: 
Owners: tibbs
Branches:

Comment 1 Jason Tibbitts 2010-08-11 01:15:26 UTC
New Package SCM Request
=======================
Package Name: foo
Short Description: 
Owners: notexisting
Branches:

Comment 2 Gwyn Ciesla 2011-06-24 14:31:10 UTC
Hmm.  I'll leave this alone when I get it, shall I?

Comment 3 Jason Tibbitts 2011-06-24 15:00:15 UTC
Well, I'm doing some testing because a new package request was processed without the package actually being approved.  We always made sure this didn't happen by inspection before, but since I can get flag status now, I'm adding some additional warnings.

It's best to ignore this bug if you see it.

Comment 4 Gwyn Ciesla 2011-06-24 15:04:00 UTC
Wow.  Yikes.  Will do.


Note You need to log in before you can comment on or make changes to this bug.